Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Sun, 21 Oct 2012 07:04:35 +0530 (IST)

Hi Sir , 
plz find the below DMCA transcript 

Nam e - Varun Mehta 
Email- 6476802725 
best time to call - well anytime after 6pm 

need some information about debt 
Rebecca has joined the chat. 
Rebecca ( 06:06:21 ) : Hi, this is Rebecca. Would you like to know how our program works? 
varun ( 06:10:43 ) : yes please 
Rebecca ( 06:06:46 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 06:06:49 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 06:06:51 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
varun ( 06:11:45 ) : alright. during this i would have to surrender my credit cards? and what about my credit history 
Rebecca ( 06:08:06 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
varun ( 06:12:41 ) : ok to qualify what are the requirements 
Rebecca ( 06:08:40 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
varun ( 06:13:16 ) : my name is Varun Mehta and phone number is 6476802725 
Rebecca ( 06:09:18 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
varun ( 06:15:02 ) : well anytime after 6pm 
varun ( 06:16:20 ) : well the thing is i havent got calls from crediator anytime so far 
Rebecca ( 06:12:22 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards , 
Surya